/*     1587725 : 맞춤형 컨텐츠      */
.empty__1587725__ {padding:20px 10px;background:#fafafa;}
.empty__1587725__ p {margin:0;padding:0;}
.empty__1587725__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1587725__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1587725__ dd {margin:0;font-size:13px;}
.empty__1587725__ dd ul li {padding-left:15px;}


/*     1587735 : 셀 설정      */
.cell_option__1587735__ {display:table;width:100%; }
.cell_option__1587735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.col__1587735__ {background:url('/img_up/shop_pds/ehompy0640/build/option/sub_page51_img01-1750810129111.jpg')no-repeat; background-size:cover; background-position:center;}
@media (max-width:1023px){
	.col__1587735__ {padding:0 15px;}
}

@media (min-width:1024px){
	.col__1587735__ {; background:url('/img_up/shop_pds/ehompy0640/build/option/sub_page51_img01-1750810129111.jpg');}
}

/*     1587745 : 공백      */
.solid_line__1587745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1587745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1587745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1587745__ {height:30px}
}

/*     1587755 : 장문 텍스트      */
.textarea__1587755__ p {font-family: 'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;margin:0;padding:0 24px;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
	opacity: 0.7;
}

@media all and (min-width:1024px){
	.textarea__1587755__ p {max-width:1300px; margin:0 auto; font-size:23px;}
}

/*     1587765 : 장문 텍스트      */
.textarea__1587765__ p {font-family: 'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
	text-align:left; margin:10px 0 0 0;
}

@media all and (min-width:1024px){
	.textarea__1587765__ p {max-width:1000px; margin:0; margin-right:auto; font-size:44px; box-sizing:border-box; text-align:right;}
}

/*     1587775 : 공백      */
.solid_line__1587775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1587775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1587775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1587775__ {height:15px}
}

/*     1587785 : HTML 편집기      */
.html__1587785__ * {line-height:1.4em;}


.html__1587785__ {font-size: 16px; color:#8ba6c4;  text-align:left; padding-top:1rem; margin-top:1rem; border-top:1px solid #8ba6c4;}
.html__1587785__ .wrap:first-child {display:none;}
.html__1587785__ span {color:#6088a1;}
.html__1587785__ .num {font-weight:bold; font-size:1.4em; color:#6088a1; padding-left:10px; }

@media (min-width:1024px) {
.html__1587785__ .wrap:first-child {display:block;}
.html__1587785__ {max-width:1290px; margin:0 auto; display:flex; justify-content:space-between; font-size:18px;}
}


/*     1587795 : 공백      */
.solid_line__1587795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1587795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1587795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1587795__ {height:30px}
}

/*     1587805 : 장문 텍스트      */
.textarea__1587805__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#eaeaea;letter-spacing:0;line-height:1.6em;
}

.textarea__1587805__ p span {display:inline-block;}
.textarea__1587805__ p .text-01 {margin: 0 0 10px 0; font-size:1.2em; font-weight:bold;}
.textarea__1587805__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1587805__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
.textarea__1587805__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     1587815 : 공백      */
.solid_line__1587815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1587815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1587815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1587815__ {height:30px}
}

/*     1587825 : 장문 텍스트      */
.textarea__1587825__ p {font-family: 'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.6em; 
}

.textarea__1587825__ p span {display:inline-block; font-family: 'Chosunilbo_myungjo' !important; }
.textarea__1587825__ p .text-01 {font-size:1.2em; font-weight:bold; font-family: 'Chosunilbo_myungjo' !important;}
.textarea__1587825__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1587825__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
	.textarea__1587825__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     1587835 : 공백      */
.solid_line__1587835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1587835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1587835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1587835__ {height:15px}
}

/*     1587845 : HTML 편집기      */
.html__1587845__ * {line-height:1.4em;  word-break:keep-all; color:#fff;}

.html__1587845__ .cont {padding: 1rem;background: #ffffff1a;border-radius:4px;}
.html__1587845__ .wrap:not(:last-child) {margin:0 0 20px 0;}
.html__1587845__ .wrap > span {display:block;}
.html__1587845__ .wrap .title {font-size:16px; font-weight:bold;font-family: 'Chosunilbo_myungjo' !important; padding-bottom: 1rem;
        margin-bottom: 1rem;
        border-bottom: 1px solid #ddd;}
.html__1587845__ .wrap .title-01 {color:#77a9f7;}
.html__1587845__ .wrap .title-02 {color:#77a9f7;}
.html__1587845__ .wrap .title-03 {color:#77a9f7;}
.html__1587845__ .wrap .conts {font-size:15px; line-height:1.6em; color:#ffffff;}
.html__1587845__ .wrap .conts .dec {font-size:0.9em;}

@media (min-width:1024px) {
	.html__1587845__ {text-align:center; padding: 0 50px; text-align:left;}
	.html__1587845__ .cont { padding: 35px 130px; }
	.html__1587845__ .wrap .conts { font-size:18px; padding-left:50px;}
	.html__1587845__ .wrap .title {font-size:20px;}
	.html__1587845__ .wrap .conts .dec {font-size:0.8em;}
}

/*     1587855 : 공백      */
.solid_line__1587855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1587855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1587855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1587855__ {height:30px}
}

/*     1587865 : HTML 편집기      */
.sub_cmt {
	background: #f9f9f9;
	padding: clamp(1.5rem, 6vw, 6rem);
	/*margin-bottom: clamp(2rem, 6vw, 6rem);*/
}

.sub_cmt .sec:not(:last-child) {
	margin-bottom: clamp(2.5rem, 4vw, 4rem);
}

.sub_cmt h2 {
	font-size: clamp(1.4rem, 2vw, 2rem);
	color: #000;
	padding-bottom: clamp(1rem, 1.2vw, 1.2rem);
	margin-bottom: clamp(1rem, 1.2vw, 1.2rem);
	border-bottom: 1px solid var(--prm-clr);
	color: var(--pt-clr);
}

.sub_cmt h2 span {
	color: var(--prm-clr);
	font-size: clamp(.6rem, .9vw, .9rem);
	font-weight: 700;
	text-transform: uppercase;
	opacity: .5;
}

.sub_cmt ul {
	padding:  0 0 0 1em;
}

.sub_cmt ul li,
.sub_cmt p {
	font-size: clamp(.95rem, 1.1vw, 1.1rem);
	line-height: 1.7em;
}

.sub_cmt ul li:before {
	    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

/*     1591355 : HTML 편집기      */
.sub_cmcs {
background: url(/img_up/shop_pds/ehompy0640/design/2025/sub_cmt_cs.png), linear-gradient(45deg, var(--prm-clr), var(--pt-clr));
text-align: center;
padding: clamp(2.2rem, 3vw, 3rem) clamp(.8rem, 3vw, 3rem);
margin-top: clamp(2rem, 4vw, 4rem);
background-repeat: no-repeat;
}

.sub_cmcs h3 {
	color: #fff;
	font-size: clamp(1.2rem, 2.2vw, 2.2rem);
}

.sub_cmcs h3 span {
background: linear-gradient(transparent 50%, #4e9dff 50%);
}

.sub_cmcs p {
	font-size: clamp(2rem, 3.5vw, 3.5rem);
	font-weight: 900;
	color: #fff;
	text-shadow: 10px 10px 20px rgba(0,0,0,0.2);
}

@media (max-width:1023px) {
.sub_cmcs {
	background-position: 95% 40%;
}
}

